Subject: Re: Scrolling problems with rxvt .
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Wed, 1 Aug 2001 20:00:14 +0200

> [email-masked]. schrieb am 2001-08-01 12:35:

> I tried calling rxvt from a shortcut and I still suffer from the same
> problems Tom Dorgan describes.  Data stored in the scroll buffer is lost and
> sometimes the scrollbar remains in a state as if the rxvt windows just
> opened, as if there was no buffer.
> 
> Anybody working on rxvt?  Am I writing in the proper mailing-list?
> 

Yes, yes.

It is a known problem.
Maybe you want to debug it?

gph

-- 
[email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/